/* CSS Document */

/* Large desktop */
@media (min-width: 1200px) { 
	.container, #homepage_award {
		width: 940px;	
	}
}

@media (min-width: 979px) {
	.span3.dbview-options {
	    width: 24.641%;
	}
	
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

	.golden-arrow{
		right: -1px;
	}
	
	.awards .sidenav-img img, .insight .sidenav-img img{
		margin: 7px;
		margin-right: 0;
	}
	
	.social-icons{
		margin: 0;	
	}
	
	#topnav li{
		margin-left: 15px;	
	}
	
	.slider-data h1{
		font-size: 24px !important;	
		line-height: 26px !important;
	}
	
	.slider-data h2{
		font-size: 24px;
		line-height: 26px;
	}
	
	.slider-data-wrapper{
		height: 231px;	
	}
	
	#tagline h2, #tagline h3{
		font-size: 23px;
		line-height: 25px;
	}
	
	.slider-data-inner{
		font-size: 14px;
		line-height: 16px;
	}
	
	.mission{
		font-size: 21px;
		line-height: 26px;
		padding: 15px;	
	}
	
	#main-content .home-box .judge-box-data h1{
		font-size: 24px;
    	line-height: 28px;
	}
	
	#main-content .home-box .judge-box-data h2{
		font-size: 24px;
    	line-height: 28px;
	}
	
	#main-content .home-box .judge-box-data .judge-data-subtext{
		font-size: 12px;
    	line-height: 14px;
	}
	
	.tertiary h2{
		font-size: 20px;
    	line-height: 22px;
	}
	
	.tertiary p{
		font-size: 13px;
    	line-height: 16px;
	}
	
	#main-content {
    	font-size: 14px;
    	line-height: 20px;
	}
	
	#main-content h1{
		font-size: 24px;
    	line-height: 26px;
	}
	
	.primary-content h3{
		font-size: 18px;
        line-height: 21px;
	}
	
	.downlist li strong {
    	font-size: 14px;
    	line-height: 14px;  
	}
	
	#main-content .judge-box-data h1{
		font-size: 20px;
    	line-height: 22px;
	}
	
	.judge-box-data h2{
		font-size: 20px;
    	line-height: 22px;
	}
	
	.judge-data-subtext{
		font-size: 12px;
    	line-height: 14px;
	}
	
	.judge-box-data{
		width: 85%;
	}
	
	.judge-box-data-container{
		padding: 10px;
	}
	
	.black-arrow{
		display: none;
	}
	
	.landing .judge-box-data {
   		width: 85%;
	}

	.body-image{
		max-width: 200px;
	}
	
	.insight #tagline h2.section-heading{
		font-size: 52px;
	}
	
	.ticket-box{
		width:31%;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	
	#swipebox-caption{
		line-height: 18px;
	}
	
	.sponsors-box ul.premier{
		border-bottom: 1px solid #ddd;
	}
	
	.sponsors-box ul.premier{
		padding-bottom: 5px;	
	}
	
	.header-style .span3, .header-style .span9, .sponsor-title{
		padding-left: 15px;
	}
	
	ul.supporters{
		margin-left: 15px;	
	}

	/*
	.sponsors-box ul.supporters{
		margin: 0;
		padding: 0;
		list-style: none;	
		padding-top: 40px;
		padding-right: 0;
		background-position: 10px top;
	}
	*/
	.span9.bordered{
		border: 0 none;	
	}

	.sponsors-box li{
		display: block;
		margin-right: 0;
		margin-left: 10px;
	}

	.mobile-padded{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.primary-content{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.primary-content.dbview-content{
		padding-top: 15px;
	}
	.thumb{
		 max-width: 90px;
		 width: 20%;
	}
	
	.details{
		width: 70%;
	}
	
	.img-aside, .side-nav{
		margin-bottom: 1px;
	}
	
	.side-nav{
		margin-top: 0;
	}
	
	.row-fluid [class*="span"]{
		min-height: 0;
	}
	
	.interior{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.primary-content .interior{
		padding-left: 0;
		padding-right: 0;
	}

	#main-content h1{
		font-size: 26px;
		line-height: 30px;
	}
	
	.primary-content h2{
		font-size: 21px;
		line-height: 24px;
	}
	
	#main-content {
    	font-size: 14px;
   	 	line-height: 20px;
	}
	
	#main-content aside.img-aside h1 {
    	font-size: 18px;
    	line-height: 20px;
	}
	
	#main-content aside.img-aside h2 {
    	font-size: 16px;
    	line-height: 18px;
    }
    
    .gold-btn{
    	font-size: 18px;
    }
    
    
	.black-arrow{
		display: none;	
	}
	
	.sidenav-img{
		display: none !important;	
	}
	
	.insight-thumb{
		display: none !important;	
	}
	
	#carousel-container{
		margin-top: 0;	
	}
	
	#logo-tagline{
		display: table;	
	}
	
	#tagline{
		bottom: 0;
		display: table-cell;
		font-weight: normal;
		padding-left: 0;
		padding-right: 0;
		position: relative;
		right: 0;
		vertical-align: bottom;
		width: 100%;
	}
	
	#tagline h2.section-heading{
		font-size: 24px;
		line-height: 28px;
		padding-left: 10px;
		padding-right: 67px;
		text-align: center;
	}
	
	#tagline.slogan h2{
		font-size: 16px;
		line-height: 18px;
		font-weight: normal;
		padding: 0;
		margin: 0 15px;
		font-weight: normal;
		text-align: left;
		
	}
	
	#tagline.slogan h2{
		margin: 10px 15px;
		color: #e1b74a;
		background: -webkit-linear-gradient(#f9e77d, #d4ab45);
	  	-webkit-background-clip: text;
  		-webkit-text-fill-color: transparent;	
  		margin-bottom: 0;
	}
	
	#tagline.slogan h3{
		display: none;
	}
	
	#top-header{
		margin-bottom: 15px;	
	}
	
	#top-header{
		margin-top: 15px;	
	}
	
	#top-header h1{
		width: 49px;
		height: 78px;
		background-size: 49px 78px;	
		margin-left: 15px;
	}
	
	#top-header h1 a{
		width: 49px;
		height: 78px;
	}
	
	.awards #top-header h1{
		width: 45px;
		height: 78px;
		margin-left: 15px;
		background-size: 45px 78px;
	}
	
	.awards #top-header h1 a{
		width: 45px;
		height: 78px;
	}
	
	body{
		padding-left: 0;
		padding-right: 0;	
	}
	
	.mission{
		font-size: 16px;
		line-height: 18px;
		padding: 15px;	
	}
	
	.slider-data-inner p{
		display: none;
	}	
	
	.slider-data h1{
		font-size: 18px !important;	
		line-height: 20px;
	}
	
	.slider-data h2{
		font-size:18px;
		line-height: 20px;
	}
	
	.judge-box h1{
		font-size: 24px !important;	
		line-height: 26px !important;	
	}
	
	.judge-box h2{
		font-size: 24px !important;	
		line-height: 26px !important;	
	}
	
	.slider-data-inner{
		height: auto;
		padding: 15px 50px;	
		display: block;
	}
	
	.slider-data{
		width: 100%;	
	}
	
	.slider-data-wrapper{
		bottom: 0;
		height: auto;
		width: 100%;
		top: auto;
		border-collapse: collapse; 
		border-spacing: 0;
	}
	
	.roll-of-honour, .roh-wrapper{
		padding: 15px;
	}
	
	.tertiary{
		padding: 15px;	
		-webkit-box-shadow:  0px transparent;
    	box-shadow: 0px transparent;
	}
	
	.tertiary .span4{
		padding-bottom: 20px;	
		border-bottom: 1px solid #ccc;
	}
	
	.tertiary .span4.noborder{
		border-bottom: 0;	
		padding-bottom: 0;
	}
	
	.under-slider{
		margin-top: 0;	
		margin-bottom: 0;
	}
	
	#main-content .judge-box-data h1, .judge-box-data h2{
		font-size: 20px;
		line-height: 22px;	
	}
	
	footer{
		padding: 15px 0;	
	}
	
	.social_icons{
		float: none;
		/*position: absolute;
		top: 0;
		right: 15px;	*/
	}
	
	.iapi-logo{
		float: none;
		/*position: absolute;
		top: 0;
		*/
		padding-left: 15px;	
		width: 30px;
		padding-bottom: 10px;
	}
	
	.hashtag{
		display: none;	
	}
	
	.judge-box{
		margin-bottom: 0;	
		border-bottom: 3px solid #E1B74A;
		background: #000;
	}
	
	.swappable{
		max-width: 640px;
		margin: 0 auto;
		width: 100%;
		display: block;
	}
	
	.carousel-inner > .item{
		background: #000;
	}
	
	.judge-box-data-container{
		padding: 10px 15px;	
	}
	
	.judge-box-data{
		width: 100% !important;	
	}
	
	.judge-box-data h1, .judge-box-data h2{ 
		display: inline-block;
		line-height: 22px !important;
		padding-right: 7px !important;
	}
	
	.black-arrow {
		bottom: 10px;
		height: 40px;
		width: 40px;
		background-size: contain;
		z-index: 11;
	}
	
	.cropper{
			
	}
	
	.carousel-inner > .item > img, .carousel-inner > .item > a > img{
		/*max-width: 175%;*/
	}
	
	.body-image{
		max-width: 200px;
	}
	
	.carousel-control{
		top: auto;
		bottom: 4px;
		height: 50px;
		background-size: 14px 22px;
	}
	
	.carousel-control.right{
		top: auto;
		bottom: 4px;
		height: 50px;
		background-size: 14px 22px;
	}
	
	.slider-data h1{
		font-size: 24px !important;
	}
	
	.slider-data h2 {
		font-size: 24px !important;
	}
	
	.downlist li {
		/*background-image: none;*/
	}
	
	.downlist li strong {
			line-height: 14px;  
	}
	
	.insight-sidenav nav{
		border-bottom: none;
		margin-bottom: 0;
	}
	
	.insight-sidenav .gold, .insight-sidenav .gold:hover{
		padding-top: 0;
	}
	
	.gold-btn.submit{
    	font-size: 14px;
    }
	
	.ticket-box{
		width:48%;
	}
}
 
/* Landscape phones and down */
@media (max-width: 599px) {
	
	.body-image{
		padding: 0;
		max-width: 120px;
	}
	
	.primary-content h2{
		margin-top: -10px;
	}
	
	#refine, #search-container, #databank-video, #results{
		margin-top: 0;
		border-bottom: 1px solid #fff;
	}
	
	.db-row{
		margin-bottom: 0;
	}
}
@media (min-width: 600px) and (max-width: 767px) {
	
	.row-fluid .span6{
		width:48.93617021276595%;
		*width:48.88297872340425%;
		float: left;
		margin-left: 2.12766%;
		margin-top: 10px;
	}
	
	.databank .topmost{
		margin-left: 15px;
		margin-right: 15px;
	}
	
	#refine, #search-container, #results{
		margin-top: 5px;
	}
	
	
	#main-content .home-box .judge-box-data h1{
		font-size: 24px;
    	line-height: 28px;
	}
	
	#main-content .home-box .judge-box-data h2{
		font-size: 24px;
    	line-height: 28px;
	}
	
	#main-content .home-box .judge-box-data .judge-data-subtext{
		font-size: 12px;
    	line-height: 14px;
	}
	
}

@media (max-width: 599px) {
	#swipebox-caption{
		display: none;	
	}
}
